/* Layout */
body {
margin: 0 0 0 0;
padding: 0;
text-align: center;
background: url(images/black-stripe.gif);
}

div#wrapper {
width: 900px;
margin: 0 auto 0 auto;
padding: 0 0 0 0;
text-align: left;
}

div#header {
height: 300px;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

img#header_logo {
position: relative;
top: -10px;
z-index: -1;
}

div#nav {
float: right;
}

#nav ul {
margin: 0;
padding: 0;
display: inline;
}

#nav li {
display: inline;
padding: 0 10px 0 10px;
}

div#side {
float: right;
width: 300px;
margin: 0 0 0 0;
padding: 5px;
}

div#main {
margin: 0 320px 0 0;
padding: 5px;
}

div#footer {
margin: 10px 320px 0 0;
padding: 5px
}

/* Style */

body {
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #949597;
line-height: 1.3em;
}

a:link, a:visited, a:active {
color: #949597;
}

/* Nav */
#nav {
font-size: 1.2em;
background-color: #2E2E2E;
border-width: 0 1px 1px 1px;
border-color: #181818;
border-style: solid;
padding: 5px 10px 10px 10px;
line-height: 1em;
}

#nav a:link, #nav a:visited, #nav a:active {
text-decoration: none;
color: #949597;
margin: 0 0 2px 0;
}

#nav a:hover {
text-decoration: none;
padding: 0 0 2px 0;
border-bottom: 2px solid #53bd2b;
}

/* Side */
div#side {
background-color: #2E2E2E;
border-width: 1px;
border-color: #181818;
border-style: solid;
}

#side h1 {
padding: 0;
margin: 10px 0 5px 0;
font-size: 1.2em;
color: #53bd2b;
}

#side h1.first {
padding: 0;
margin: 0 0 5px 0;
font-size: 1.2em;
color: #53bd2b;
}

#side h2 {
padding: 5px 0 2px 0;
margin: 0;
font-size: 1em;
color: #53bd2b;
}

#side ul {
list-style: none;
padding: 0 0 10px 0;
margin: 0;
}

#side li {
padding: 5px 0 0 5px;
}

/* Main */
div#main {
background-color: #2E2E2E;
border-width: 1px;
border-color: #181818;
border-style: solid;
}

#main h1 {
padding: 0;
margin: 10px 0 5px 0;
font-size: 1.2em;
color: #53bd2b;
}

#main h1.first {
padding: 0;
margin: 0 0 5px 0;
font-size: 1.2em;
color: #53bd2b;
}

#main h2 {
padding: 5px 0 2px 0;
margin: 0;
font-size: 1em;
color: #53bd2b;
}

#main p {
padding: 0;
margin: 0 0 1em 1em;
}

#main p.tab {
padding: 0 0 0 100px;
}

#main p.footnote {
padding: 10px 0 0 0;
font-size: 0.8em;
}

/* Footer */
#footer {
background-color: #2E2E2E;
border-width: 1px;
border-color: #181818;
border-style: solid;
}

#footer p {
font-size: .8em;
padding: 0;
margin: 0;
}

#footer a {
text-decoration: none;
color: #949597;
}

/* Classes */
img.bottom {
vertical-align: bottom;
}

table.50 {
width: 50%;
}

table.simple  {
border-collapse: collapse;
border: #181818;
width: 100%;
}

table.simple th  {
padding: 5px 3px 5px 3px;
width: 14.28%;
font-size: 0.8em;
text-align: center
}

table.simple td {
padding: 2px 1px 2px 1px;
text-align: center
}

p.subtitle {
font-weight: bold;
font-size: 0.8em;
}

.fail {
color: #8C1717;
}

.success {
color: #53bd2b;
}

.warn {
color: #e16b0e;
}

.bold {
font-weight: bold;
}